﻿body
{
    
}
/*navbar color*/
    .navbar-inner,.layout-footer,.MenuTop .MenuColor {
      background-color: #DC7100 !important; /* background color will be black for all browsers */
}

.layout-content-data
{
  color:#333;
}

.layout-banner
{
    background-color:#fac573;
}

.layout-footer
{
    background:url(footer.png) no-repeat;
    background-position: right bottom;
}

.container-fluid .layout-wrap ,.push
{

}


 /* table style*/
 .table {border:1px #DC7100 solid;border-spacing:1px;background-color:White;}
 .table th{background-color:#FA8000	;color:White;}
 .table td{padding:3px;}
 .table tr:nth-child(even) , .trodd{background-color: #FFE7CD !important;}
 .trodd td{background-color: #FFE7CD !important;} 

 .MenuTop ul.layout-menu-content  , .MenuOnTop
{
    background:url(../../Content/images/bg_orange.png) repeat-x 0 -80px;
}
 .MenuTop .layout-menu-content li
{
    background: url(../../Content/images/bg_orange.png) repeat-x 100% 0; text-shadow: 1px 1px 1px #000;
}

 .MenuLeft ul.layout-menu-content , .MenuLeft .layout-menu ,.MenuLeft ul.layout-menu-content li
{
    background-color:#DC7100;
}

.MenuLeft ul.layout-menu-content li a
{
    border-bottom:1px #fac573 solid;
}


.layout-bottom-panel    ,.MenuLeft .MenuColor
{
    background-color:#fc9900 	!important;
}




.MenuLeft
{
    margin-bottom:10px;
}


.layout-right-panel .LinkItem
{
    float:right;
}

.layout-right-panel .LinkItem,.layout-left-panel .LinkItem
{
    border-radius :6px;
}
.layout-right-panel .LinkItem h4,.layout-left-panel .LinkItem h4
{
    background-color:#fc9900;
    padding:4px;
    border-bottom:1px #FFF solid;
    border-radius :3px;
}
.layout-right-panel .LinkItem h4, .layout-right-panel .LinkItem a,.layout-left-panel .LinkItem h4, .layout-left-panel .LinkItem a
{
    color:white;
}

.layout-right-panel .LinkItem a,.layout-left-panel .LinkItem a
{
    color:#DC7100;
}
.layout-right-panel .LinkItem, .layout-left-panel .LinkItem
{
    margin-bottom:2px;
}
.linktext
{
    padding-left:12px;
    background-image:url(link.gif) ;
    background-repeat :no-repeat;
    background-position-y :50%;
}




.BlockModules
{
    background-color:#fcf8e3 ;
    border-color:#fbeed5 ;
}
.BlockModules a , .layout-solgin-master
{
    color:#c09853 ;
}